<?xml version='1.0' encoding='utf-8'?>
<widget id="me.valify.ocrsampleapp" version="1.0.0" xmlns="http://www.w3.org/ns/widgets" xmlns:cdv="http://cordova.apache.org/ns/1.0">
    <name>OcrSampleApp</name>
    <description>Sample Apache Cordova App</description>
    <author email="dev@cordova.apache.org" href="https://cordova.apache.org">
        Apache Cordova Team
    </author>
    <content src="index.html" />
    <allow-intent href="http://*/*" />
    <allow-intent href="https://*/*" />
    <preference name="loglevel" value="DEBUG" />
    <feature name="VIDVOCRPlugin">
        <param name="android-package" value="cordova_plugin_vidvocr.VIDVOCRPlugin" />
    </feature>
</widget>
